G04*
G04  File:            KISA3.BSL, Sat Jun 17 21:06:53 2023*
G04  Source:          P-CAD 2006 PCB, Version 19.02.958, (D:\Electronics\Computers\-128\_Sborka_\KISA3\kisa3.pcb)*
G04  Format:          Gerber Format (RS-274-D), ASCII*
G04*
G04  Format Options:  Absolute Positioning*
G04                   Leading-Zero Suppression*
G04                   Scale Factor 1:1*
G04                   NO Circular Interpolation*
G04                   Inch Units*
G04                   Numeric Format: 4.4 (XXXX.XXXX)*
G04                   G54 NOT Used for Aperture Change*
G04                   Apertures Embedded*
G04*
G04  File Options:    Offset = (0.0mil,0.0mil)*
G04                   Drill Symbol Size = 80.0mil*
G04                   No Pad/Via Holes*
G04*
G04  File Contents:   No Pads*
G04                   No Vias*
G04                   Designators*
G04                   Types*
G04                   Values*
G04                   No Drill Symbols*
G04                   Bot Silk*
G04*
%INKISA3.BSL*%
%ICAS*%
%MOIN*%
G04*
G04  Aperture MACROs for general use --- invoked via D-code assignment *
G04*
G04  General MACRO for flashed round with rotation and/or offset hole *
%AMROTOFFROUND*
1,1,$1,0.0000,0.0000*
1,0,$2,$3,$4*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and/or offset hole *
%AMROTOFFOVAL*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*
1,0,$7,$8,$9*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and no hole *
%AMROTOVALNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and/or offset hole *
%AMROTOFFRECT*
21,1,$1,$2,0.0000,0.0000,$3*
1,0,$4,$5,$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and no hole *
%AMROTRECTNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*%
G04*
G04  General MACRO for flashed rounded-rectangle *
%AMROUNDRECT*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*
1,0,$9,$10,$11*%
G04*
G04  General MACRO for flashed rounded-rectangle with rotation and no hole *
%AMROUNDRECTNOHOLE*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*%
G04*
G04  General MACRO for flashed regular polygon *
%AMREGPOLY*
5,1,$1,0.0000,0.0000,$2,$3+$4*
1,0,$5,$6,$7*%
G04*
G04  General MACRO for flashed regular polygon with no hole *
%AMREGPOLYNOHOLE*
5,1,$1,0.0000,0.0000,$2,$3+$4*%
G04*
G04  General MACRO for target *
%AMTARGET*
6,0,0,$1,$2,$3,4,$4,$5,$6*%
G04*
G04  General MACRO for mounting hole *
%AMMTHOLE*
1,1,$1,0,0*
1,0,$2,0,0*
$1=$1-$2*
$1=$1/2*
21,1,$2+$1,$3,0,0,$4*
21,1,$3,$2+$1,0,0,$4*%
G04*
G04*
G04  D10 : "Ellipse X0.254mm Y0.254mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0100*
%ADD10C, 0.0100*%
G04  D11 : "Ellipse X0.256mm Y0.256mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0101*
%ADD11C, 0.0101*%
G04  D12 : "Ellipse X0.300mm Y0.300mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0118*
%ADD12C, 0.0118*%
G04  D13 : "Ellipse X0.400mm Y0.400mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0157*
%ADD13C, 0.0157*%
G04  D14 : "Ellipse X0.100mm Y0.100mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0039*
%ADD14C, 0.0039*%
G04  D15 : "Ellipse X0.762mm Y0.762mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0300*
%ADD15C, 0.0300*%
G04  D16 : "Ellipse X1.000mm Y1.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0394*
%ADD16C, 0.0394*%
G04  D17 : "Ellipse X0.125mm Y0.125mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0049*
%ADD17C, 0.0049*%
G04  D18 : "Ellipse X0.127mm Y0.127mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0050*
%ADD18C, 0.0050*%
G04  D19 : "Ellipse X0.154mm Y0.154mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0061*
%ADD19C, 0.0061*%
G04  D20 : "Ellipse X0.200mm Y0.200mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0079*
%ADD20C, 0.0079*%
G04  D21 : "Ellipse X0.250mm Y0.250mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0098*
%ADD21C, 0.0098*%
G04  D22 : "Ellipse X2.581mm Y2.581mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.1016*
%ADD22C, 0.1016*%
G04  D23 : "Ellipse X3.481mm Y3.481mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.1370*
%ADD23C, 0.1370*%
G04  D24 : "Ellipse X1.300mm Y1.300mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0512*
%ADD24C, 0.0512*%
G04  D25 : "Ellipse X1.524mm Y1.524mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0600*
%ADD25C, 0.0600*%
G04  D26 : "Ellipse X1.681mm Y1.681mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0662*
%ADD26C, 0.0662*%
G04  D27 : "Ellipse X1.905mm Y1.905mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0750*
%ADD27C, 0.0750*%
G04  D28 : "Ellipse X2.000mm Y2.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0787*
%ADD28C, 0.0787*%
G04  D29 : "Ellipse X2.200mm Y2.200mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0866*
%ADD29C, 0.0866*%
G04  D30 : "Ellipse X2.381mm Y2.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0937*
%ADD30C, 0.0937*%
G04  D31 : "Mounting Hole X3.100mm Y3.100mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Mounting Hole: Diameter=0.1220, Rotation=0.0, LineWidth=0.0050 *
%ADD31MTHOLE, 0.1220 X0.1020 X0.0050 X0.0*%
G04  D32 : "Rounded Rectangle X1.905mm Y2.905mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=0.0750, DimY=0.1144, CornerRad=0.0187, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD32ROUNDRECTNOHOLE, 0.0750 X0.1144 X0.0 X0.0375 X-0.0187 X-0.0384 X-0.0187 X0.0384*%
G04  D33 : "Rounded Rectangle X1.524mm Y2.524mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=0.0600, DimY=0.0994, CornerRad=0.0150, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD33ROUNDRECTNOHOLE, 0.0600 X0.0994 X0.0 X0.0300 X-0.0150 X-0.0347 X-0.0150 X0.0347*%
G04  D34 : "Rectangle X2.581mm Y2.581mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=0.1016, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD34R, 0.1016 X0.1016*%
G04  D35 : "Rectangle X1.905mm Y2.905mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0750, DimY=0.1144, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD35R, 0.0750 X0.1144*%
G04  D36 : "Rectangle X1.524mm Y1.524mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=0.0600, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD36R, 0.0600 X0.0600*%
G04  D37 : "Rectangle X1.524mm Y2.524mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0600, DimY=0.0994, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD37R, 0.0600 X0.0994*%
G04  D38 : "Rectangle X1.905mm Y1.905mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=0.0750, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD38R, 0.0750 X0.0750*%
G04  D39 : "Rectangle X2.000mm Y2.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=0.0787, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD39R, 0.0787 X0.0787*%
G04  D40 : "Rectangle X2.200mm Y2.200mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=0.0866, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD40R, 0.0866 X0.0866*%
G04  D41 : "Rectangle X2.381mm Y2.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=0.0937, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD41R, 0.0937 X0.0937*%
G04  D42 : "Ellipse X1.016mm Y1.016mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0400*
%ADD42C, 0.0400*%
G04  D43 : "Ellipse X1.397mm Y1.397mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0550*
%ADD43C, 0.0550*%
G04*
%FSLAX44Y44*%
%SFA1B1*%
%OFA0.0000B0.0000*%
G04*
G70*
G90*
G01*
D2*
%LNBot Silk*%
D12*
X244685Y308021*
Y307246D1*
X244168Y308021D2*
X244685Y307504D1*
X244500Y307689D2*
X244168Y307246D1*
X243909Y308021D2*
Y307246D1*
X243134Y307910D2*
X243208Y307984D1*
X243319Y308021*
X243467*
X243577Y307984*
X243651Y307910*
Y307837*
X243614Y307763*
X243577Y307726*
X243503Y307689*
X243282Y307615*
X243208Y307578*
X243171Y307541*
X243134Y307468*
Y307357*
X243208Y307283*
X243319Y307246*
X243467*
X243577Y307283*
X243651Y307357*
X242396Y307246D2*
X242691Y308021D1*
X242987Y307246*
X242876Y307504D2*
X242507D1*
X241806Y307763D2*
X241584Y307246D1*
X241363Y307763*
X241104Y308021D2*
X240698D1*
X240920Y307726*
X240809*
X240735Y307689*
X240698Y307652*
X240661Y307541*
Y307468*
X240698Y307357*
X240772Y307283*
X240883Y307246*
X240994*
X241104Y307283*
X241141Y307320*
X241178Y307394*
X244721Y306545D2*
X244205D1*
X244721Y305770*
X244205*
X243467D2*
X243762Y306545D1*
X244057Y305770*
X243946Y306028D2*
X243577D1*
X242765Y306360D2*
X242802Y306434D1*
X242876Y306508*
X242950Y306545*
X243097*
X243171Y306508*
X243245Y306434*
X243282Y306360*
X243319Y306250*
Y306065*
X243282Y305954*
X243245Y305880*
X243171Y305807*
X243097Y305770*
X242950*
X242876Y305807*
X242802Y305880*
X242765Y305954*
X242322Y306545D2*
X242396Y306508D1*
X242470Y306434*
X242507Y306360*
X242544Y306250*
Y306065*
X242507Y305954*
X242470Y305880*
X242396Y305807*
X242322Y305770*
X242175*
X242101Y305807*
X242027Y305880*
X241990Y305954*
X241953Y306065*
Y306250*
X241990Y306360*
X242027Y306434*
X242101Y306508*
X242175Y306545*
X242322*
X241695Y306176D2*
X241363D1*
X241252Y306213*
X241215Y306250*
X241178Y306323*
Y306397*
X241215Y306471*
X241252Y306508*
X241363Y306545*
X241695*
Y305770*
X241437Y306176D2*
X241178Y305770D1*
X240440D2*
X240735Y306545D1*
X241031Y305770*
X240920Y306028D2*
X240551D1*
X239259Y306360D2*
X239296Y306434D1*
X239370Y306508*
X239443Y306545*
X239591*
X239665Y306508*
X239739Y306434*
X239776Y306360*
X239812Y306250*
Y306065*
X239776Y305954*
X239739Y305880*
X239665Y305807*
X239591Y305770*
X239443*
X239370Y305807*
X239296Y305880*
X239259Y305954*
X238816Y306545D2*
X238890Y306508D1*
X238964Y306434*
X239000Y306360*
X239037Y306250*
Y306065*
X239000Y305954*
X238964Y305880*
X238890Y305807*
X238816Y305770*
X238668*
X238594Y305807*
X238521Y305880*
X238484Y305954*
X238447Y306065*
Y306250*
X238484Y306360*
X238521Y306434*
X238594Y306508*
X238668Y306545*
X238816*
X238188Y306176D2*
X237856D1*
X237746Y306213*
X237709Y306250*
X237672Y306323*
Y306397*
X237709Y306471*
X237746Y306508*
X237856Y306545*
X238188*
Y305770*
X237930Y306176D2*
X237672Y305770D1*
X237413Y306139D2*
X237081D1*
X236970Y306176*
X236934Y306213*
X236897Y306286*
Y306397*
X236934Y306471*
X236970Y306508*
X237081Y306545*
X237413*
Y305770*
X236601Y305843D2*
X236638Y305807D1*
X236601Y305770*
X236564Y305807*
X236601Y305843*
X244500Y305068D2*
X244611Y305031D1*
X244685Y304921*
X244721Y304736*
Y304625*
X244685Y304441*
X244611Y304330*
X244500Y304293*
X244426*
X244315Y304330*
X244242Y304441*
X244205Y304625*
Y304736*
X244242Y304921*
X244315Y305031*
X244426Y305068*
X244500*
X244242Y304921D2*
X244685Y304441D1*
X243946Y304884D2*
Y304921D1*
X243909Y304995*
X243873Y305031*
X243799Y305068*
X243651*
X243577Y305031*
X243540Y304995*
X243503Y304921*
Y304847*
X243540Y304773*
X243614Y304662*
X243983Y304293*
X243467*
X243171Y304367D2*
X243208Y304330D1*
X243171Y304293*
X243134Y304330*
X243171Y304367*
X242655Y305068D2*
X242765Y305031D1*
X242839Y304921*
X242876Y304736*
Y304625*
X242839Y304441*
X242765Y304330*
X242655Y304293*
X242581*
X242470Y304330*
X242396Y304441*
X242359Y304625*
Y304736*
X242396Y304921*
X242470Y305031*
X242581Y305068*
X242655*
X242396Y304921D2*
X242839Y304441D1*
X241695Y305068D2*
X242064D1*
X242101Y304736*
X242064Y304773*
X241953Y304810*
X241843*
X241732Y304773*
X241658Y304699*
X241621Y304589*
Y304515*
X241658Y304404*
X241732Y304330*
X241843Y304293*
X241953*
X242064Y304330*
X242101Y304367*
X242138Y304441*
X241326Y304367D2*
X241363Y304330D1*
X241326Y304293*
X241289Y304330*
X241326Y304367*
X240920Y304921D2*
X240846Y304958D1*
X240735Y305068*
Y304293*
X239812Y304810D2*
X239849Y304699D1*
X239923Y304625*
X240034Y304589*
X240071*
X240182Y304625*
X240255Y304699*
X240292Y304810*
Y304847*
X240255Y304958*
X240182Y305031*
X240071Y305068*
X240034*
X239923Y305031*
X239849Y304958*
X239812Y304810*
Y304625*
X239849Y304441*
X239923Y304330*
X240034Y304293*
X240108*
X240218Y304330*
X240255Y304404*
X239074Y304810D2*
X239111Y304699D1*
X239185Y304625*
X239296Y304589*
X239333*
X239443Y304625*
X239517Y304699*
X239554Y304810*
Y304847*
X239517Y304958*
X239443Y305031*
X239333Y305068*
X239296*
X239185Y305031*
X239111Y304958*
X239074Y304810*
Y304625*
X239111Y304441*
X239185Y304330*
X239296Y304293*
X239370*
X239480Y304330*
X239517Y304404*
X238705Y304921D2*
X238631Y304958D1*
X238521Y305068*
Y304293*
D02M02*
